Monday, 1:15 (But told to wait)

1:25
Ben: 
DL4DS (DeepLearning 4 downscaling) is one of our machine learning frameworks.  See here:
https://opus.nci.org.au/pages/viewpage.action?pageId=213714233
Or specifically - https://opus.nci.org.au/display/DAE/DL4DS

Feedback
Is it Convolution natural net?
Multi-variate train
Unseen data 
Really high res